.wow{animation-duration:.7s;animation-name:fadeInUp}
#freebox{position:relative;background-image:url(/images/17/c1_bg.png);background-repeat:no-repeat;background-position:50% 100%;background-size:100%;overflow:hidden;padding-top:70px;background-size:cover}
#freebox:after{content:'';display:block;background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,#c2c2c2 100%);width:100%;height:100%;z-index:1;position:absolute;top:0;left:0}
#freebox .controller{overflow:hidden;width:35%;float:right;margin-right:15%;position:relative;z-index:2}
#freebox .index-title{margin:0}
#freeboxlist{margin-bottom:130px}
#freeboxlist .free{overflow:hidden;margin:40px 0}
#freeboxlist .free .ic{float:left;position:relative;margin:7px}
#freeboxlist .free .ic:after{content:'';background-image:url(/images/17/linePatten.png);display:block;position:absolute;width:100%;height:100%;opacity:.25;background-size:4px;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;top:7px;left:7px}
#freeboxlist .free .ic b{display:block;border:1px solid #e5b863;padding:13px 10px;font-family:'Anton',sans-serif;font-weight:400;font-size:12pt;color:#288c92;position:relative;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out}
#freeboxlist .free .txt{float:left;width:calc(100% - 90px);margin-left:15px}
#freeboxlist .free .txt h3{color:#2c999f;font-size:16pt;line-height:120%;margin-bottom:15px}
#freeboxlist .free .txt p{font-size:11pt;line-height:130%;color:#414141;width:80%}
#product{background-repeat:no-repeat;background-position:0 100%;background-size:cover;padding: 50px 0;}
#product .speBox{
    width: 1440px;
    margin: 0 auto;
    overflow: hidden;
}
#product .leftT{width: 30%;float: left;padding: 10px 0;}
#product .rightBox{width: calc(70% - 4px);float: left;}
#product .leftT .index-title,#NewsBox .speBox .index-title,#aboutFunc .speBox{animation-name:fadeInLeft}
#product .leftT .index-title{
    width: auto;
}
#product .leftT .index-title h4{
    padding-right: 50px;
}
#product #prolay .pro-list >div{}
#product #prolay .p-box{position:relative;z-index:1;padding: 10px;}
#product #prolay .p-box a{position:absolute;top:0;left:0;width:100%;height:100%;z-index:3}
#product #prolay .p-box .p-border{position:relative;overflow:hidden;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out}
#product #prolay .p-box .photo{background-repeat:no-repeat;background-position:50% 50%;background-size: cover;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;}
#product #prolay .p-box .photo img{position:relative}
#product #prolay .p-box .p-info{padding:25px;font-size:11pt;width:calc(100% - 50px);}
#product #prolay .p-box .p-info h3{margin-bottom:10px;font-size:1.4rem;line-height:110%;color: #212121;}
#product #prolay .p-box .p-info .describe{line-height:130%;color:#777;overflow:hidden;height:28pt;width:60%;display: none;}
#product #prolay .p-box .p-info .price{overflow:hidden;margin-top:70px;display: none;}
#product #prolay .p-box .p-info .price span{font-size:1.1rem;color:#de7f2e;display:block}
#product #prolay .p-box .p-info .price span.old{font-size:.7rem;color:#9c9c9c}
#NewsBox{color:#fff;padding:100px 0;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
#NewsBox .speBox{width: 1024px;margin:0 auto;overflow:hidden;}
#NewsBox .speBox .index-title{float:left;width: 300px;}
#NewsBox .index-title h4{}
#NewsBox .speBox .index-title p{}
#NewsBox .speBox .index-title h2{}
#NewsBox .speBox .index-title h3 a{color:#fff;}
#NewsBox #news{float:left;width: calc(100% - 380px);margin-left:80px;}
#NewsBox #news .border{overflow:hidden;position:relative;padding:20px 0 20px 20px;border-bottom: 1px solid rgba(128, 128, 128, 0.1);}
#NewsBox #news a{display:block;position:absolute;width:100%;height:100%;left:0;top:0;z-index:2;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out}
#NewsBox #news .news-info{overflow:hidden;font-size:11pt}
#NewsBox #news .news-info:after{content:'>';display:block;position:absolute;right:20px;bottom:calc(50% - 15px);width:30px;height:30px;text-align:center;border-radius:50%;background: rgba(25, 25, 25, 0.1);line-height:30px;font-size:8pt;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;color: #717171;}
#NewsBox #news .news-info .news-bottom{float:left;overflow:hidden;width:217px}
#NewsBox #news .news-info h3{float:left;font-weight:400;font-size:1rem;width:calc(100% - 280px);overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color: #1b1b1b;}
#NewsBox #news .news-info p{float:left;color: #a5a5a5;}
#NewsBox #news .news-info .catalog{line-height:150%;float:left;background: rgba(6, 6, 6, 0.49);padding:0 8px;border-radius:5px;width:80px;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0 20px;color: #ffffff;}
#bookBox{overflow:hidden;background-repeat:no-repeat;background-position:50% 100%;background-size:cover;background-color:#f3f3f3}
#bookBox #bookTitle{width:50%;display:inline-block;margin-right:-4px}
#bookBox #bookTitle .index-title{animation-name:fadeInRight}
#bookBox #book{width:50%;display:inline-block}
#bookBox #book .slick-prev{background:url(/images/17/index-sccrow-p.png);z-index:5;right:40px;bottom:0;top:inherit;width:40px;height:40px;left:inherit;left:initial;transform:none;background-repeat:no-repeat;background-position:50% 50%;background-color:rgba(27,35,53,0.5607843137254902);background-size:25px}
#bookBox #book .slick-next{background:url(/images/17/index-sccrow-n.png);background-color:rgba(27,35,53,0.5607843137254902);z-index:5;background-size:25px;right:0;background-repeat:no-repeat;background-position:50% 50%;bottom:0;top:inherit;top:initial;width:40px;height:40px;transform:none}
#bookBox #book .slick-prev:before,#bookBox #book .slick-next:before{display:none}
#bookBox #book .mofd{position:relative}
#bookBox #book .mofd .photo{background-repeat:no-repeat;background-position:50% 50%;background-size:contain;background-color:#fcfcfc;background-size:cover}
#bookBox #book .mofd h3{top:calc(50% - 20pt);position:absolute;left:0;width:100%;text-align:center}
#bookBox #book .mofd h3 a{display:block;color:#fff;text-shadow:0 0 5px rgba(46,46,46,0.66);font-size:40pt;line-height:120%}
#bookBox #book .mofd h3 a:first-letter{color:#28bfa6}
#aboutFunc{background-repeat:no-repeat;background-position: 95% 50%;background-size:cover;overflow:hidden;position:relative;}
#aboutFunc .speBox{width:45%;float:left;padding:100px 0;background: rgba(0, 0, 0, 0.75);position:relative;text-align:right;}
#aboutFunc .index-title{width: 500px;margin-right:50px;}
#aboutFunc .speBox:after{content:'';display:block;width:0;height:0;border-style:solid;border-width:100vh 200px 0 0;border-color: rgba(0, 0, 0, 0.75) transparent transparent;position:absolute;right:-200px;top:0;}
#aboutFunc .index-title p{}
#aboutFunc .index-title h2{color:#fff;font-size: 22pt;}
#aboutFunc .index-title h4{color: #fff;}
#aboutFunc .index-title h3 a{color: #ffffff;border-color: #d6d6d6;font-weight:700;}
#aboutFunc #youtube{position:relative;margin-top:20px;background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
#youtube .UTwo{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
#youtube .UTwo a{display:block;width:100px;height:100px;text-align:center;line-height:100px;border-radius:50%;background:rgba(0,0,0,0.6);position:absolute;z-index:5;color:#dcdcdc;font-size:30px;left:calc(50% - 50px);top:calc(50% - 50px);transition:all linear .3s}
#youtube .UTwo a:hover{width:110px;height:110px;line-height:110px;left:calc(50% - 55px);top:calc(50% - 55px);font-size:34px}
#youtube .UTwo iframe{position:absolute;top:0;left:0;width:100%;height:100%}
#product #prolay .p-box:hover{z-index:2;border-radius:5px}
#product #prolay .p-box .p-border:before{content:'MORE>';display:block;position:absolute;z-index:2;bottom:8px;right:5px;color: #b80506;transition:.3s ease-in-out;opacity:0;right:0;}
#product #prolay .p-box:hover .p-border:before{right:15px;opacity:1}
#product #prolay .p-box .photo img:before{content:'';display:block;width:100%;height:100%;position:absolute;z-index:1;top:0;left:0;background:#000}
#product #prolay .p-box:hover .p-border{border-radius:5px;}
#product #prolay .p-box:hover .photo{border-bottom-right-radius:100px}
.rightBox.imgSkirt::after{right:0;transform-origin:right top}
#book.imgSkirt::after{left:0}
.open.imgSkirt::after,#book.open.imgSkirt::after{width:0}
@media screen and (min-width: 1025px) {
#freeboxlist .free:hover .ic b{-webkit-transform:translate(-3px,-3px);transform:translate(-3px,-3px)}
#freeboxlist .free:hover .ic:after{-webkit-transform:translate(2px,2px);transform:translate(2px,2px)}
#NewsBox #news .border:hover .news-info:after{right:10px}
#NewsBox #news .border:after{content:'';display:block;width:100%;height:100%;position:absolute;left:0;top:0;background: rgba(16, 16, 16, 0.05);transform:scale(0,1);transform-origin:right center 0;transition:transform 1s cubic-bezier(0.23,1,0.32,1);}
#NewsBox #news .border:hover:after{transform:scale(1,1);transform-origin:left center 0}
#aboutFunc .index-title h3 a:hover,#NewsBox .speBox .index-title h3 a:hover{
    opacity: .85;
}
#bookBox #book .slick-prev:hover,#bookBox #book .slick-next:hover{background-color:rgba(27,35,53,0.8)}
#aboutFunc{    background-attachment: fixed;}
}
@media screen and (max-width: 1440px) {
#freebox .controller{width:45%;margin-right:5%}
#product .leftT{}
#product .rightBox{}
#aboutFunc .speBox{width:55%}
#product .speBox {    width: 90%;}
}
@media screen and (max-width: 1280px) {
#product .leftT{width:100%;padding: 0 0 25px;}
#product .rightBox{width:100%}
#NewsBox .speBox{width:80%}
#NewsBox .speBox .index-title{width:300px;}
#NewsBox #news{}
#product .leftT .index-title h4 {padding-right: 0;width: 65%;margin: 0 auto;}
#NewsBox{    background-position: 0% 50%;}
}
@media screen and (max-width: 1024px) {
#freebox .controller,#comprehensive{width:90%}
#freeboxlist .free .txt p{width:100%}
#freeboxlist{margin-bottom:100px}
#bookBox{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
#bookBox #book{width:100%;order:2}
#bookBox #bookTitle{width:100%;margin:0;padding:50px 0;order:1}
#aboutFunc .speBox{width:70%}
#NewsBox .speBox .index-title {    width: 100%;    float: none;}
#NewsBox .speBox .index-title p, #NewsBox .speBox .index-title h2, #NewsBox .index-title h4, #NewsBox .speBox .index-title h3{    text-align: center;}
#NewsBox .speBox .index-title h3{    margin: 15px 0;}
#NewsBox #news {    width: 100%;    float: none;    margin-left: 0;}
#NewsBox {    padding: 25px 0;}
}
@media screen and (max-width: 768px) {
#product #prolay .pro-list >div{width:100%}
#NewsBox .speBox{width:90%}
#NewsBox #news .news-info .news-bottom{width:100%}
#NewsBox #news .news-info h3{width:calc(100% - 60px);margin-top:5px}
#NewsBox{padding:70px 0}
#NewsBox #news .border{padding:15px 0 15px 20px}
#aboutFunc .speBox{width:80%}
#aboutFunc .index-title{width:90%;margin:0;margin-left:10%}
#aboutFunc .speBox:after{border-width:100vh 100px 0 0;right:-100px}
}
@media screen and (max-width: 640px) {
#aboutFunc .index-title h2{font-size:24pt}
#bookBox #book .mofd h3{top:calc(50% - 11pt)}
#bookBox #book .mofd h3 a{font-size:22pt}
}
@media screen and (max-width: 480px) {
#freeboxlist .free .ic{float:none;margin:7px auto;display:block;width:52px}
#freeboxlist .free .txt{float:none;width:90%;margin:30px auto 0}
#freeboxlist .free .txt h3,#freeboxlist .free .txt p{text-align:center}
#freebox .index-title{margin:0 auto}
#aboutFunc .speBox{width:100%;padding:70px 0}
#aboutFunc .index-title{width:80%}
#product .leftT .index-title h4 {    width: 95%;}
#NewsBox {    background-position: 28% 50%;}
}